.home-container {
    display:flex;
    flex:1;    
    flex-flow:column wrap;    
    justify-content:center;     
    align-items:center;
    overflow: auto;
}

.home-box {
    display:flex;
    flex-flow:column wrap;    
    justify-content:center;     
    align-items:center;    
}

.home-textos {
    display:flex;    
    flex-flow:column wrap;    
    align-items: center;
    justify-content: center;    
    transform: rotate(-7deg);
    margin-bottom:20px;
    margin-top:20px;
}

.home-titulo {
    max-width: 300px;
    font-family: "Raleway", sans-serif; 
    font-size:300%; 
    line-height: .9; 
    font-weight: 900; 
    letter-spacing: -.025em; 
    text-transform: uppercase; 
    margin-bottom: .5em;
    color:white;
    text-shadow: 2px 2px black;
}

.home-sub-titulo {
    font-family: "Shadows Into Light Two";
    font-size: 1.5em;
    color:white;
    text-shadow: 2px 2px black;
}

.home-geo-localizacao {
    display:flex;    
    flex:1;
    --border:solid 2px blue;
}